.customForm {
  padding: 5rem 2rem;
  margin-right: 2rem;
  margin-left: 2rem;
  border: 2px solid black;
  background-color: white;
}
.buttons {
  display: flex;
  justify-content: space-evenly;
  align-content: center;
}
